<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.jboss.as.standalone">
    <dependencies>
        <package name="org.jboss.logmanager"/>
        <package name="org.jboss.as.jmx"/>
        <package name="org.jboss.as.server"/>
        <package name="org.jboss.vfs"/>
        <package name="org.wildfly.security.elytron-private"/>
    </dependencies>
</package-spec>